 .u-section-1 {
  background-image: url("https://assets.nicepagecdn.com/b24e4e35/6054235/images/z4888596696361_c047b006f015a9f0ccd00e1578958fc0.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 196px;
}

.u-section-1 .u-text-1 {
  font-size: 1.625rem;
  margin: 74px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    height: 39px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 391px;
}

.u-section-2 .u-text-1 {
  margin: 21px 0;
}.u-section-3 .u-sheet-1 {
  min-height: 665px;
}

.u-section-3 .u-video-1 {
  height: 520px;
  width: 1034px;
  margin: 50px auto 0;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 20px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 75px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 30px 15px;
}

.u-section-3 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 75px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 30px 18px;
}

.u-section-3 .u-btn-1 {
  margin-bottom: 0;
  margin-top: 0;
  border-style: solid;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 605px;
  }

  .u-section-3 .u-video-1 {
    height: 473px;
    width: 940px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 47px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 62px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 62px;
  }

  .u-section-3 .u-btn-1 {
    font-size: 1rem;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 532px;
  }

  .u-section-3 .u-video-1 {
    height: 404px;
    width: 720px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 542px;
  }

  .u-section-3 .u-video-1 {
    height: 310px;
    width: 540px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 401px;
  }

  .u-section-3 .u-video-1 {
    height: 200px;
    width: 340px;
    margin-top: 30px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 38px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 8px;
    padding-bottom: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 46px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 7px;
  }

  .u-section-3 .u-btn-1 {
    font-size: 0.75rem;
  }
}